/* ============================================================================
 * Customized Header
 * ============================================================================
 * Header-Logo-Group
 * Site-Title
 * Conference-Date
 * Image-Credit (copyright notice for background image)
 */
 
@media only screen and (max-width: 719px) {   
   #header .site-title {
      width: auto;
      display: block;
   }
   
   /* conference-date should behave like site-title */ 
   #header .conference-date {
      display: block;
      width: auto;
      text-align: center;
   }
   
   /* remove image credit on smaller screens (still in footer or impressum) */
   #header .image-credit {
      display: none;
   }
   
   #footer .one-half.last {
      text-align: center;
   }
}

@media only screen and (min-width: 480px) and (max-width: 960px) {
   /* s1 expand/collapse */
   .s1-expand .s1 { width: 280px; }	
   .s1-expand .s1 .sidebar-content,
   .s1-expand .s1 .post-nav { display: block; min-width: 280px; }
   
   /* 2 column, content right */
   .col-2cr .main-inner { background-position: -230px 0!important; }

   /* 2 column, content right */
   .col-2cm .main-inner { background-position: -230px 0!important; }
   
   /* ipad, iphone fix */
   .safari.s1-expand .s1 { min-width: 280px; max-width: 280px; }
}

@media only screen and (max-width: 479px) {
   #nav-topbar {
      display: block;
   }

   table.program-overview div {
      border-left-width: 3px;
   }
}